@charset "utf-8";
/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  background:#f5f5f5 url(../images/bg/bg-body.jpg) repeat-x top center;
  padding-top:4px;
  font-family:Arial, Helvetica, sans-serif;
}

.container{
	width:1130px;
}

.container-medium{
	width:1024px;
	margin:0 auto;
	padding:0!important
}

/*FONTS*/
.helvetica{
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", 
  Helvetica, Arial, "Lucida Grande", sans-serif;	
}


/*HEADER*/
div.navbar{
	height:114px;
	border:none;
	margin-bottom:0;
	background-color:#f5f5f5	
}

h1{
	margin:13px 0 0 0;	
}

h1 a{
	display:block;
	width:100%;
	height:100%;	
}

ul.navbar-nav{
	float:right;
	/*margin:53px 20px 0 0;*/
	margin:53px 0 0 0;
}
#navbar {
	padding: 0;
}
.navbar-nav li{
	margin-left:18px;
}

.navbar-nav li a{
	background:none;
	font-size:16px;
	color:#424242;
	padding:0;
	font-family:"Helvetica Neue", Helvetica, Arial;	
}

.navbar-nav li a:active{
	color:#569a0f;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover{
	color:#569a0f;
	background:none;
	font-weight:bold
}

.navbar-brand {
	padding: 15px 12px;
}

/*JUMBOTRON*----------------------------------------------------------------------*/
.jumbotron{
	background:url(../images/bg/bg-jumbotron.jpg) repeat-x center top;
	height:515px;
	padding:0;
	margin:0 0 10px 0;	
}

.jumbotron h2{
	font-family:Helvetica, Arial;
	font-weight:bold;
	font-size:47px;
	color:#fff;
	margin-top:25px;
}

.lt-ie9 .jumbotron h2{
	margin-top:-30px;
}

.jumbotron .container-medium{
	padding-top:25px;
	background:url(../images/bg/image-jumbotron.png) no-repeat right bottom;
    position: relative
}

.jumbotron h3{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", 
  Helvetica, Arial, "Lucida Grande", sans-serif;	
	color:#fff;
	font-size:2.85em;
	margin-top:44px;	
}

.jumbotron ul{
	margin:38px 0 50px 0;	
}

.jumbotron ul li{
	font-size:1.85em;
	color:#fff;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", 
  Helvetica, Arial, "Lucida Grande", sans-serif;	
	margin-bottom:5px;
	padding-left:51px;
}

.jumbotron ul li span{
	float:left;
	margin:1px 10px 0 0	
}

.btn-green{
	padding:14px 32px;
	text-transform:uppercase;
	color:#fff;
	font-size:1.35em;
	text-decoration:underline;
	border-radius:30px;
	background-color:#8bca3f;
	font-weight:bold
}

.btn-green:hover{
	background-color:#84c441;
	color:#fff
}

a.enlace-block{
    display: block;  
    position: absolute;
    right: 0;
    top:35px;
    width: 571px;
    height: 314px;
}

h2.lighter-title{
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", 
  Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size:3.14em;
  margin:30px 0;
}

.content-tabs{
	margin-top:57px;
	margin-bottom:26px;
	overflow:hidden	
}

ul.nav-tabs{
	width:332px;
	float:left;
	border:none;
}

ul.nav-tabs li{
	float:none;
	margin-bottom:1px;
}

ul.nav-tabs li a, ul.nav-tabs li a:hover{
	color:#3c3c3c;
	background:url(../images/bg/bg-nav-tabs.png) no-repeat right top;
	border-radius:0;
	padding:18px 32px;
	font-size:1.5em;
	background-color: transparent!important;
	border:none!important
}

ul.nav-tabs li.active a{
	color:#fff!important;
	background:url(../images/bg/bg-nav-tabs-active.png) no-repeat right top;
}

div.tab-pane{
	width:745px;
	float:right;
	padding-top:10px;	
}

div.tab-pane p{
	font-size:1.28em;
	line-height:21px;
	margin-bottom:21px;	
}

div.tab-pane p b{
	color:#000;	
}

div.tab-pane{
	background-position:right bottom;
	background-repeat:no-repeat;
	min-height:275px;
}

div.tab-pane img{
	float:right	
}






/*GREEN SECTION-----------------------------------------------------------*/
div.green-section{
	height:289px;
	background:url(../images/bg/green-section.jpg) repeat-x left top;
	margin-bottom:5px;
	overflow:hidden	
}

div.green-section-mobile{
	display:none	
}

div.green-items{
	width:25%;
	float:left;
	height:289px;
	border-right:1px #fff solid;
	position:relative;
}

.lt-ie9 div.green-items{
	width:23%;
}


div.title{
	height:289px;
}

div.green-items h4{
   color:#fff;
   font-weight:bold;	
   font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
   font-size:2.58em;
   text-align:center;
   letter-spacing:-1px;
   margin:30px 0 30px 0;
   line-height:39px;
   letter-spacing:-2px;
}

div.learning{
	background:url(../images/bg/bg-learning.png) no-repeat center 142px;
}

div.quality{
	background:url(../images/bg/bg-quality.png) no-repeat center 144px;
}

div.library{
	background:url(../images/bg/bg-library.png) no-repeat center 140px;
}

div.screens{
	background:url(../images/bg/bg-screens.png) no-repeat center 164px;
	border:none
}

div.hover-content{
	background:#3b3b3b;
	padding:30px 20px;
	color:#fff;
    font-family: "Helvetica Neue",  Helvetica, Arial, "Lucida Grande", sans-serif;
	height:289px;
}


/*FOOTER----------------------------------------------------------*/
.footer {
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  background-color: #e5e5e5;
  padding-top: 50px;
}

div.footer p{
	margin-top:10px;
	font-size:15px;
	margin-top:-20px;
}

b{
	color:#000;	
}

a.green{
	color:#419900	
}

a.green:hover{
	color:#357d00	
}

ul.social{
	margin-top:-38px;	
}

ul.social li{
	margin-left:5px;
	padding:0!important	
}

ul.social li a{
	width:33px;
	height:33px;
	display:block;
}

ul.social li a.facebook{background:url(../images/bg/icon-facebook.png) no-repeat left top;}
ul.social li a.twitter{background: url(../images/bg/icon-twitter.png) no-repeat left top;}
ul.social li a.linkedin{background:url(../images/bg/icon-linkedin.png) no-repeat left top;}

div.footer p.copy{
	margin-top:33px;
	font-size:15px;
	color:#3c3c3c	
}

div.footer p.sign{
	margin-top:-30px;
	font-size:12px	
}

p.sign a{
	color:#3c3c3c;
	text-decoration:none	
}

p.sign a:hover{
	text-decoration:underline	
}


/*COURSES------------------------------------------------------------------------------------------------*/
body.interior{
	background-color:#f5f5f5;	
}

body.interior div.navbar{
	background-color:#f5f5f5;	
}

div.main-interior{
	background:url(../images/bg/bg-main-interior.jpg) repeat-x center top;
	overflow:hidden;
	padding-top:32px;
}

div.main-interior div.container-medium{
	overflow:hidden;
	background-color:#fff;
	padding:0 20px!important;
	width:990px
}

div.main-content{
	width:685px;
	float:left	
}

h2.lighter{
	font-size:2.92em;
	color:#3c3c3c;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", 
	Helvetica, Arial, "Lucida Grande", sans-serif;
	margin-bottom:20px;
	padding-bottom:26px;
	border-bottom:#ccc solid 1px;	
}

h3.lighter{
	font-size:2.5em;
	color:#3c3c3c;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", 
	Helvetica, Arial, "Lucida Grande", sans-serif;
	margin-bottom:20px;	
}

div.courses{
	margin-top:23px;
	border-bottom:#4b4b4b solid 3px;
	overflow:hidden; min-height:320px;	
}

div.courses .nav-tabs{
	width:100%;
	background-color:#94cd44	
}

div.courses .nav-tabs li{
	float:left;
	margin-bottom:0;
}

div.courses .nav-tabs li a{
	color:#365d00;
	background:none;
	padding:14px 12px;
	font-size:1.28em
}

div.courses .nav-tabs li.active a{
	background:url(../images/bg/bg-courses-active.jpg) no-repeat center bottom;
}

div.courses div.tab-pane{
	width:100%;
	padding-top:20px;
	min-height:206px;
	border-bottom:3px #4b4b4b solid;
}

div.courses div.tab-info{
	width:500px;
	float:left
}

div.courses div.tab-pane p{
	font-size:16px;
	color:#3c3c3c;
	line-height:24px;	
}

div.courses div.tab-pane p.prices{
	font-size:21px;	
}

.green{
	color:#70af17!important
}

.orange{
	color:#ff6600!important
}


div.pivot-tables{
	margin-top:33px;
}

.size16{
	font-size:16px;
	line-height:24px;	
}

div.videos-modulo{
	margin-top:25px;
	overflow:hidden
}

div.videos-modulo h3{
	font-weight:bold;
    font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	margin-bottom:15px;
}

div.th-list{
	margin-left:-24px;	
}

div.thumbnail{
	width:153px;
	float:left;
	border:none;
	padding:0;
	margin-left:24px;
	margin-bottom:0;
	margin-top:8px;
}

div.thumbnail a{
	position:relative;
	display:block
}

div.thumbnail a span{
	width:43px;
	height:47px;
	display:block;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-22px;
	margin-top:-24px;
	background:url(../images/bg/bg-player.png) no-repeat left top;
}

div.thumbnail p{
	font-size:14px;
	line-height:19px;
	margin:18px 0 0 0;	
}

div.c-outline{
	margin-top:62px;	
}

table.blue-title{
	margin-top:20px;
	width:100%;
	margin-bottom:2px!important;	
}

table.blue-title th.s{ width:130px;}
table.blue-title th.c{ width:228px;}
table.blue-title th.m{ width:180px;}

div.c-outline table{
	width:100%;
	margin-bottom:5px;
}

table.blue-title th{
	color:#fff;
	font-size:18px;
	background-color:#2274b5;
	padding:13px 18px;	
}

.panel-default>.panel-heading{
	background-color:#8e8e8e;
	border-radius:0;	
}

div.c-outline .panel{
	border:none;
	border-radius:0;
	margin-top:0!important;
	margin-bottom:2px;	
}

table.gray{
	color:#fff;
	margin-bottom:0!important;
	width:627px!important;
	float:right
}

table.gray td.number{
	width:104px;
}

table.content{
	color:#3c3c3c;
	width:100%!important
}

table.content tr td{
	border:none;
	padding-left:15px;
}

table.content tr td.number{padding-left:44px; width:132px}
table.content tr td.c{ width:246px}
table.content tr td.m{ width:164px}

div.c-outline div.panel-body{
	padding:0;	
}

.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
background-color: #ebebeb;
}

div.panel-heading a.arrow-open{
	background: url(../images/bg/arrow-bottom.png) no-repeat left center;
	padding-left:20px;	
}

div.panel-heading a.arrow-close, div.panel-heading a, div.panel-heading a.collapsed{
	background: url(../images/bg/arrow-left.png) no-repeat left center;
	padding-left:20px;	
}

/*SIDERBAR--------------------------------------------------------------------------------*/
div.sidebar{
	width:238px;
	float:right;
	background:url(../images/bg/bg-sidebar.png) no-repeat left top;
	padding-top:58px;	
}

div.sidebar2{
	width:238px;
	float:right;
	padding-top:58px;	
}

div.piblot-tables{
	height:260px;
	background:url(../images/bg/bg-piblot-tables.png) no-repeat left top;
	color:#fff;
	padding-top:19px;
	margin-bottom:5px;	
}


div.piblot-tables h2{
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", 
  Helvetica, Arial, "Lucida Grande", sans-serif;
  margin-top:0
}

div.piblot-tables h2 span{
    font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight:bold;
	line-height:30px;
}

div.piblot-tables span.price{
    font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight:bold;
	font-size:56px;
	display:block;
	margin-top:-16px;
}

div.piblot-tables a{
	width:196px;
	margin-top:-5px;	
}








a.p-item{
	display:block;
	border-bottom:#ebebeb solid 5px;
	padding:0px 11px;
	clear:both;
	height:81px;
}

a.p-item:hover{
	background-color:#d6d6d6;
	font-weight:bold;
	text-decoration:none	
}

a.p-item img{
	margin:11px 10px 11px 0;
}

a.p-item p{
	font-size:14px;
	line-height:16px;
	vertical-align:middle;
	color:#424242;
	margin:0
}

.tooltip.left{
    margin-left:-15px
}

.tooltip.in{
    opacity:1;
    filter:alpha(opacity=100)
}

div.tooltip-inner{
	padding:15px;
	text-align:left;
	border-radius:0;
	font-size:15px;
	margin-left:20px;
	background:#e5e5e5 url(../images/bg/bg-tooltip.jpg) repeat-x left top;
	color:#424242;
	max-width:355px;
	border:#c7c7c7 solid 1px;
	line-height:20px;
}

div.tooltip-arrow{
	background:url(../images/bg/tooltip-arrow.png) no-repeat left top;
	border:none;
	width:10px;
	height:19px;
	margin-right:-4px;
}

div.pagos{
	margin:36px 0 0 0;
	font-size:12px	
}

div.pagos img{
	margin-bottom:15px;	
}

div.faqs{
	margin-top:39px;	
}

div.faqs h4{
	font-weight:bold;
	font-size:17px;	
}

div.faqs ul{
	margin-top:18px;
}

div.faqs ul li{
	font-size:13px;
	line-height:20px;	
}

div.faqs ul li.question{
	font-weight:bold
}

div.more-questions{
	background:url(../images/bg/bg-more-questions.png) no-repeat left top;
	height:151px;
	margin-top:36px;
	font-size:12px;
	padding:15px 10px;
	line-height:18px;
}

div.more-questions img{
	margin-bottom:10px;
	
}




/*centrar el texto en el boton verde de cursos*/
div.piblot-tables a{
	padding:14px 0	
}

/*PAGINA DE CONTACTO*/
div.main-interior div.containter-small{
	width:886px;	
}

div.main-content-contact{
	width:auto;	
}

div.contact{
	width:450px;
	border-bottom:none;
	padding-bottom:60px	
}

div.contact h2{
	font-size:2.71em;
	line-height:35px;	
}

div.contact h2 span{
	font-size:.84em;
	font-weight:bold	
}

div.contact p{
	margin-bottom:24px;	
	font-size:1.14em;
}

div.contact h3{
	font-size:2.21em;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", 
	Helvetica, Arial, "Lucida Grande", sans-serif;
	margin-bottom:6px;
	margin-top:0
}

div.contact a.email{
	font-size:1.5em;
}

div.contact ul.social{
	margin-top:20px;	
}

div.contact ul.social li{
	margin-bottom:6px;
	font-size:1.14em;
}

div.contact ul.social li a{
	padding:8px 0 0 40px;
	color:#70af17;
	width:auto
}

div.sidebar-contact{
	width:325px;
	background:none;
	margin-right:30px;
	text-align:center;
	padding-top:106px
}

div.sidebar-contact img{
	margin:0 auto	
}

div.sidebar-contact p{
	margin-top:20px;
	font-size:1.42em;
	font-style:italic;
	line-height:normal;
	color:#70af17	
}


/* PAGINA DE PRECIOS */
div.testimonios{
	padding:17px 0;
}

div.testimonios li{
	padding:43px 26px;
}

div.testimonios td:first-child{
	border-right:solid 1px #dadada;
}

div.testimonios td td{
	border:none !important;
}

div.testimonios td td h4{
	font-size:19px;
	color: #70af17;
	margin-top:8px;
	margin-bottom:25px;
}

div.testimonios td td img{
	width:119px !important;
}

div.testimonios td td p{
	font-size:19px;
	margin-top: 4px;
	margin-bottom: 21px;
}

div.testimonios td td li{
	padding:0;
}

div.testimonios td td li img{
	width:26px !important;
}

/* flexlider */
.flexslider { 
	margin: 0;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

.flex-control-nav {
	position: relative;
	bottom: inherit;
	padding: 18px 0;
}

ol.flex-control-nav li{
	padding:4px;
}

.flexslider .slides img {
	width:inherit;
}

.flex-direction-nav {
	display:none;
}

.flexslider .slides {
	background:url(../images/bg/test-shadow.jpg) no-repeat bottom;
}

/* tabla de precios */
div.tabla-precios{
	padding: 16px 8px;
	padding-bottom: 24px;
}

div.tabla-precios h3{
	font-size: 34px;
	font-weight: normal;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	padding: 43px 0;
	padding-bottom: 9px;
	margin: 0 5px;
}

div.tabla-precios h4{
	font-size: 22px;
	font-weight: normal;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	padding: 4px 0;
	padding-bottom: 0px;
	margin: 0 5px;
}


div.tabla-precios thead td{
	border-right:solid 1px #fff;
}

div.tabla-precios thead td:first-child, div.tabla-precios thead td:last-child{
	border-right:solid 1px #a2c804;
}

div.tabla-precios tbody td{
	border:solid 1px #ccc;
	border-left:none;
	height:51px;
}


div.tabla-precios thead td:first-child{
	background:url(../images/bg/top-shadow.jpg) right repeat-y;
}

div.tabla-precios tbody td:first-child{
	background:url(../images/bg/middle-shadow.png) right repeat-y;
}

div.tabla-precios tbody tr:last-child td:first-child{
	background:url(../images/bg/last-shadow.jpg) right repeat-y;
}

div.tabla-precios tbody tr:first-child td{
	border-top:none;
	border-bottom:none;
	height: 43px;
}

div.tabla-precios tbody tr:nth-child(2) td{
	border-top:none;
	height: 34px;
	padding-bottom: 8px;
}

div.tabla-precios tbody tr:last-child td{
	border:none;
	height: 63px;
}

div.tabla-precios tbody tr:last-child td div.price-green, div.tabla-precios tbody tr:last-child td div.price-orange{
	background:none !important;
}

div.price-tables{
	color:#fff;
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

div.price-green{
	background:url(../images/bg/price-bg-green.png) repeat-x #67a706;
}

div.price-orange{
	background:url(../images/bg/price-bg-orange.png) repeat-x #eb7528;
}

div.price-tables h4{
	font-size:15px;
	font-weight: bold;
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	padding: 13px 0;
	padding-bottom: 9px;
	margin: 0 5px;
	border-bottom:solid 1px #fff;
	line-height: 18px;
}

div.price-tables span.price {
	font-weight: bold;
	font-size: 56px;
	display: block;
	margin-top: -5px;
	-webkit-text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
	-moz-text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
	-o-text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
	text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
}

div.price-tables p{
	font-size:11px;
	font-weight: bold;
	margin-top: -10px;
}

.btn-mini-buy {
	padding: 10px 28px;
	text-transform: uppercase;
	color: #fff;
	font-size: 15px;
	border-radius: 30px;
	font-weight: bold;
	opacity:1;
}

div.price-green .btn-mini-buy{
	background-color: #8bca3f;
}

div.price-orange .btn-mini-buy{
	background-color: #db411d;
}

.btn-mini-buy:hover{
	opacity:0.6;
	color:#fff;
}

.cien-width{
	width:100% !important;	
}

div.tables-footer {
	padding-bottom:62px;
}

div.tables-footer div.pagos h4 {
	font-weight: bold;
	font-size: 17px;
	margin-bottom:25px;
}

div.tables-footer .col-md-4{
	padding-right: 90px;
}


div.tables-footer div.pagos p {
	line-height: 20px;
}











div.piblot-small{
    height:129px;   
}

.navbar-nav>li>a{
    display:inline-block   
}

.navbar-nav>li>sup{
    color:#fff;
    background-color:#d9534f;
    padding: .2em .6em .3em;
    border-radius: .25em;
    margin-left:5px;
}
